import request from '@/utils/request'

export function list(query) {
  return request({
    url: '/consultant/list',
    method: 'get',
    params: query
  })
}



export function updateData(data) {
  return request({
    url: '/consultant/answer',
    method: 'post',
    data
  })
}

export function deleteData(data) {
  return request({
    url: '/consultant/delete',
    method: 'get',
    params:data
  })
}

export function getDeptList() {
  return request({
    url: '/deptinfo/list',
    method: 'get'
  })
}


